@charset "Shift_JIS";

/* container
-------------------------------------------------- */

#container {
	padding: 0;
	width: 100% !important;
}

/* header
-------------------------------------------------- */

#header:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#container #header {
	margin: 0 auto !important;
	padding-bottom: 20px !important;;
	width: 960px !important;
	min-height: 1px;
}

#header .siteName {
	float: left;
}

#header .siteName p {
	margin: 0;
}

#header .headerUtility {
	padding-top: 22px;
	float: right;
	width: 600px;
}

#header #search {
	margin-bottom: 18px;
	float: right;
}

#header #search .txtbox {
	padding: 6px 10px !important;
	border: 0;
	line-height: 1;
	width: 217px;
	font-size: 13px;
	font-size: 1.3rem;
	font-family: Arial;
}

#header #search input[type="image"] {
	vertical-align: middle;
}

#header #headerUtilityLink {
	margin: 0 0 0 auto;
	clear: both;
	width: 582px;
}

#header #utilityLink {
	margin: 3px 18px 0 12px;
	float: left;
	clear: both;
}

#header #utilityLink ul {
	padding: 0;
	text-align: right;
}

#header #utilityLink li {
	margin-left: 20px;
	margin-bottom: 0;
	float: left;
	display: inline;
	line-height: 1;
}

#header #utilityLink2 {
	margin: 0 0 0 auto;
	float: right;
	width: 412px;
}

#header #utilityLink2 ul {
	padding: 0;
}

#header #utilityLink2 li {
	margin-bottom: 0;
	margin-left: 7px;
	float: left;
	display: inline;
}



/* new Google Search
-------------------------------------------------- */
.cse .gsc-control-cse, .gsc-control-cse {
	padding: 0!important;
}

.gsc-input-box {
	border: 1px solid rgb(126, 157, 185)!important;
	padding:1px!important;
}

table.gsc-search-box {
	width: 267px!important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 0px!important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	padding: 7px 9px!important;
	margin-top: 0px!important;
	
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	border: 0!important;
	border-radius: 0!important;
}

input.gsc-search-button {
	margin-left: 0px!important
}
.gsc-search-box {
	background: #697175 url('/shared/images/btn_header_search_1.png') right center no-repeat!important;
}
.gsc-search-button input[type="image"] {
	opacity: 0!important;
}

/* Additional March 2019 Maintenance */
#header #utilityLink {
	margin: 5px 18px 0 180px;
}
img.scnLogo {
	width: 80px;
	float: left;
	margin-left: 50px;
	margin-top: -40px;
}

/* Additional CSS 202103 */
#container #header {
    margin: 0 auto !important;
    width: 100% !important;
	min-height: 1px;
	display: grid !important;
	padding: 0 !important;
}

#header .grayTop {
    padding: 6px;
    background: #E9EDF0;
    display: grid;
    align-items: center;
    grid-auto-flow: column;
    grid-gap: 50px;
}
#header .grayTop .firstCol {
    padding-left: 22px;
}
#header ul.linksWithArrow {
    display: flex;
    flex-wrap: wrap;
}
#header ul.linksWithArrow li::marker,
#header .navigation ul li::marker {
    content: '';
}
#header ul.linksWithArrow li:not(:last-child) {
    margin-right: 32px;
}

#header ul.linksWithArrow li a {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 150%;
    color: #333333;
    position: relative;
    padding-left: 20px;
    text-decoration: none;
}

#header ul.linksWithArrow li a::before {
    left: 0px;
    top: calc(50% - 5px);
    border: solid #ED1C24;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    position: absolute;
    content: '';
}
#header .grayTop .secondCol {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}   
#header .grayTop .secondCol .utilityLink {
    margin-right: 32px;
}   
#header .grayTop .secondCol .utilityLink a,
#header .siteName .buttons ul li a {
    font-weight: normal;
    font-size: 12px;
}
#header .grayTop .secondCol .utilityLink a::before,
#header .siteName .buttons ul li a::before {
    border-width: 0 1px 1px 0;
    top: calc(50% - 3px);
}
#header .gsc-control-cse {
    background-color: transparent;
    border: 0px solid transparent;
}

#header .siteName {
    padding: 21px 32px 25px 24px;
    display: grid;
    grid-auto-flow: column;
    grid-gap: 50px;
}
#header .siteName .buttons {
    display: flex !important;
    grid-auto-flow: column;
    align-items: center;
    justify-content: flex-end;
}
#header .siteName .buttons a {
    display: block;
    padding: 15px;
    padding-left: 30px;
    min-width: 144px;
    background: #FFFFFF;
    box-sizing: border-box;
    border: 1px solid #CFCFCF;
    text-align: center;
}
#header .siteName .buttons .linksWithArrow {
    margin-right: 32px;
}
#header .siteName .buttons ul.globalNav li a {
    padding: 17px;
    min-width: 241px;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 1;
    border: none;
    text-decoration: none;
    background: #ED1C24 40px center no-repeat url('../images/shape-17.svg');
}
#header .siteName .buttons li:not(:last-child) {
    margin-right: 16px;
}
#header .siteName .buttons a::before {
    left: calc(30px - 12px);
}
#header .siteName img {
    max-width: 295px;
    max-height: 60px;
}
#header .siteName p {
    margin: 0;
}
#header .navigation ul {
    padding: 0px;
    display: grid;
    grid-auto-flow: column;    
    grid-template-columns: repeat(4, calc(100% / 4));
}
#header .navigation ul li {
    margin-bottom: 15px;
}
#header .navigation ul li a {
    font-weight: bold;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
    padding: 18px;
    background: #11202C;
    display: block;
}
#header .navigation ul li:not(:last-child) a {
    border-right: 1px solid #3D4A53;
} 
#header .headerUtility {
    padding-top: 22px;
    float: right;
    width: 600px;
}
#header #search {
	margin-bottom: 0;
}

#header .siteName .buttons ul.globalNav li a {
    background: #ED1C24;
    display: flex;
    align-items: center;
    justify-content: center;
}
#header .siteName .buttons ul.globalNav li a span img {
    display: flex;
    margin-right: 7px;
}
#header .siteName .logo h1 {
    margin: 0 auto;
    padding: 0px;
    background: none;
}
.web {
    display: block !important;
}

.SP {
    display: none !important;
}
#header ul.linksWithArrow li,
#header .siteName .buttons ul.globalNav li {
    margin-bottom: 0;
}
#header .siteName .buttons ul.globalNav {	
    padding-left: 0;
}

#header ul.linksWithArrow,
#header .siteName .buttons ul.globalNav {
    list-style: none;
}

@media screen and (max-width: 768px) {
    .SP { display: block !important; }
    .web { display: none !important; }
    #container #header {
        position: fixed;
        left: 0;
        top: 0;
        z-index: 1000;
        width: 100%;
        background: #ffffff;
        min-height: 55px;
    }
    #header .grayTop { display: none; }
    #header .siteName .buttons { display: none; }
}

#header .buttons ul.linksWithArrow li a {
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    padding-left: 35px;
}

@media screen and (max-width: 1024px) {
	#header .navigation ul {
		grid-template-columns: unset;
    }
    #header .grayTop {
        grid-auto-flow: row;
        grid-gap: 10px;
    }
    #header .grayTop .secondCol {
        padding-left: 22px;
        justify-content: flex-start;
    }
}
#header ul.linksWithArrow {
    padding: 0;
}
.gsib_a {
    padding: 4px 9px 5px 9px !important;
}

.top #header.headerGlobal .navigation ul li,
.firstguide #header .navigation ul li {
    margin-bottom: 0px !important;
}